onEvent('item.tags', event => {
	event.add('forge:knives', 'farmersdelight:flint_knife')
	event.add('farmersdelight:straw_harvesters', 'silentgear:knife')
	event.add('farmersdelight:tools/knives', 'silentgear:knife')
	event.add('minecraft:planks', 'iceandfire:dreadwood_planks')
	event.add('minecraft:planks', 'organics:hoaky_planks')
	event.add('minecraft:planks', 'organics:mossy_hoaky_planks')
	event.add('minecraft:planks', 'organics:mossy_oak_planks')
	event.add('minecraft:planks', 'organics:mossy_spruce_planks')
	event.add('minecraft:planks', 'organics:mossy_birch_planks')
	event.add('minecraft:planks', 'organics:mossy_jungle_planks')
	event.add('minecraft:planks', 'organics:mossy_acacia_planks')
	event.add('minecraft:planks', 'organics:mossy_dark_oak_planks')
	event.add('minecraft:planks', 'darkerdepths:petrified_planks')
})